<component name="libraryTable">
  <library name="Gradle: com.mapbox.mapboxsdk:mapbox-android-sdk-gl-core:5.3.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/b8a2ad9cc7ec77a3996276eea20fdcb1/transformed/jetified-mapbox-android-sdk-gl-core-5.3.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b8a2ad9cc7ec77a3996276eea20fdcb1/transformed/jetified-mapbox-android-sdk-gl-core-5.3.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-sdk-gl-core/5.3.1/715257006fa17a3357c79639b824de4aadc18c73/mapbox-android-sdk-gl-core-5.3.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-sdk-gl-core/5.3.1/715257006fa17a3357c79639b824de4aadc18c73/mapbox-android-sdk-gl-core-5.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>